@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0001.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0002.otf");
}
@font-face {
	font-family:"Adobe Garamond Pro";
	font-style:normal;
	font-weight:600;
	src : url("../font/Font0003.otf");
}
@font-face {
	font-family:"Minion Pro";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.otf");
}
@font-face {
	font-family:"ITC Stone Sans Ro Medium";
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0005.otf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.__Foto {
	border-color:#bcbec0;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
table.Basic-Table {
	border-collapse:collapse;
	border-color:#000000;
	border-style:solid;
	border-width:1px;
	margin-bottom:-4px;
	margin-top:4px;
}
td.Basic-Table {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#000000;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
	padding-top:4px;
	padding-bottom:4px;
	padding-left:4px;
	padding-right:4px;
	vertical-align:top;
}
tr.Basic-Table {
	page-break-after:auto;
	page-break-before:auto;
}
p.__Corp-text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.252;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__Corp-text-cu-spatiu-deasupra {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.252;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__Corp_note {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.25;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:11px;
	text-transform:none;
	widows:2;
}
p.__Deschidere-capitol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.252;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:always;
	text-align:justify;
	text-decoration:none;
	text-indent:20px;
	text-transform:none;
	widows:2;
}
p.__Fotoexplicatie {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:28px;
	margin-left:0;
	margin-right:0;
	margin-top:9px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Nrcapitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:11px;
	margin-left:0;
	margin-right:0;
	margin-top:23px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.__Subcapitol-centrat {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.031;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.__Textretras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.875em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.238;
	margin-bottom:14px;
	margin-left:14px;
	margin-right:14px;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:14px;
	text-transform:none;
	widows:2;
}
p.__TitluCapitol {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.5em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.333;
	margin-bottom:23px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p._-Subcapitol-nou {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:600;
	line-height:1.031;
	margin-bottom:6px;
	margin-left:20px;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p._-Text-Casuta-tehnica-Nou {
	-epub-hyphens:none;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Separator-stelute {
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.252;
	margin-bottom:14px;
	margin-left:0;
	margin-right:0;
	margin-top:14px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.__Bold {
	font-style:normal;
	font-weight:bold;
}
span.__Italic {
	font-style:italic;
	font-weight:normal;
}
span.__Referinta-nota-text {
	-epub-text-combine:none;
	color:#000000;
	font-family:"ITC Stone Sans Ro Medium", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-decoration:none;
	text-transform:none;
	vertical-align:super;
}
td.CellOverride-1 {
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
p.ParaOverride-1 {
	margin-top:9px;
}
p.ParaOverride-2 {
	margin-top:14px;
}
p.ParaOverride-3 {
	margin-top:11px;
}
p.ParaOverride-4 {
	margin-top:6px;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	margin-top:11px;
	text-align:center;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	text-align:center;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:9px;
	text-align:center;
}
p.ParaOverride-8 {
	text-align:right;
}
p.ParaOverride-9 {
	margin-bottom:9px;
	margin-top:9px;
}
p.ParaOverride-10 {
	margin-bottom:3px;
	margin-top:9px;
}
p.ParaOverride-11 {
	margin-bottom:11px;
}
p.ParaOverride-12 {
	margin-bottom:9px;
	margin-top:17px;
}
p.ParaOverride-13 {
	margin-bottom:9px;
	text-align:right;
}
p.ParaOverride-14 {
	margin-bottom:11px;
	margin-top:11px;
}
p.ParaOverride-15 {
	margin-top:20px;
}
p.ParaOverride-16 {
	margin-bottom:17px;
}
p.ParaOverride-17 {
	margin-bottom:0px;
	margin-top:17px;
}
p.ParaOverride-18 {
	margin-top:3px;
}
p.ParaOverride-19 {
	margin-top:17px;
}
p.ParaOverride-20 {
	margin-bottom:9px;
	margin-top:6px;
}
p.ParaOverride-21 {
	margin-bottom:3px;
}
p.ParaOverride-22 {
	margin-bottom:11px;
	margin-top:17px;
}
p.ParaOverride-23 {
	margin-bottom:11px;
	margin-top:20px;
}
p.ParaOverride-24 {
	margin-bottom:6px;
}
p.ParaOverride-25 {
	margin-top:31px;
}
p.ParaOverride-26 {
	margin-bottom:9px;
}
p.ParaOverride-27 {
	margin-top:0px;
}
p.ParaOverride-28 {
	margin-bottom:0px;
}
p.ParaOverride-29 {
	margin-bottom:6px;
	margin-top:0px;
}
p.ParaOverride-30 {
	-epub-text-align-last:justify;
	margin-bottom:6px;
	text-align:justify;
}
p.ParaOverride-31 {
	text-indent:0px;
}
p.ParaOverride-32 {
	margin-bottom:6px;
	margin-top:9px;
}
p.ParaOverride-33 {
	margin-bottom:20px;
}
p.ParaOverride-34 {
	text-align:left;
}
p.ParaOverride-35 {
	margin-left:43px;
	text-indent:0px;
}
p.ParaOverride-36 {
	margin-bottom:11px;
	margin-top:9px;
}
p.ParaOverride-37 {
	margin-bottom:6px;
	margin-top:20px;
}
p.ParaOverride-38 {
	margin-bottom:9px;
	margin-top:11px;
}
p.ParaOverride-39 {
	margin-bottom:0px;
	margin-top:0px;
}
span.CharOverride-1 {
	font-family:"Adobe Garamond Pro";
	font-size:1.072em;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	text-transform:none;
}
span.CharOverride-2 {
	font-family:"Adobe Garamond Pro";
	font-size:1.072em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-size:1.072em;
}
span.CharOverride-4 {
	color:#000000;
	font-size:1.072em;
}
span.CharOverride-5 {
	font-size:1.072em;
	font-variant:small-caps;
	text-transform:none;
}
span.CharOverride-6 {
	color:#000000;
	font-family:"Adobe Garamond Pro";
	font-size:1.072em;
}
span.CharOverride-7 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.667em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-8 {
	font-family:"Adobe Garamond Pro", serif;
	font-size:0.625em;
	font-style:normal;
	font-weight:600;
}
span.CharOverride-9 {
	font-family:"Adobe Garamond Pro";
}
span.CharOverride-10 {
	font-size:0.543em;
}
span.CharOverride-11 {
	font-family:"Minion Pro";
	font-size:0.957em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-12 {
	font-size:0.696em;
}
span.CharOverride-13 {
	font-size:0.594em;
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:"Adobe Garamond Pro";
}
span._idGenCharOverride-2 {
	font-size:0.543em;
}
span._idGenCharOverride-3 {
	font-size:0.594em;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:646px;
	width:432px;
}
#_idContainer001 {
	display:inline-block;
	height:106px;
	position:relative;
	width:2px;
}
#_idContainer004 {
	display:inline-block;
	height:193px;
	width:331px;
}
#_idContainer005 {
	display:inline-block;
	height:218px;
	width:161px;
}
#_idContainer006 {
	display:inline-block;
	height:221px;
	width:328px;
}
#_idContainer007 {
	display:inline-block;
	height:184px;
	width:325px;
}
#_idContainer008 {
	display:inline-block;
	height:365px;
	width:331px;
}
#_idContainer015 {
	display:inline-block;
	height:245px;
	width:195px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:115px;
	width:151px;
}
img._idGenObjectAttribute-3 {
	height:114px;
	width:119px;
}
img._idGenObjectAttribute-4 {
	height:124px;
	width:104px;
}
img._idGenObjectAttribute-5 {
	height:125px;
	width:104px;
}
img._idGenObjectAttribute-6 {
	height:135px;
	width:112px;
}
img._idGenObjectAttribute-7 {
	height:136px;
	width:106px;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
div._idGenObjectStyle-Disabled {
	background-color:transparent;
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
